System.Web 2.0.0.0 System.Web.AspNetHostingPermission(System.Security.Permissions.SecurityAction.InheritanceDemand, Level=System.Web.AspNetHostingPermissionLevel.Minimal) System.Web.AspNetHostingPermission(System.Security.Permissions.SecurityAction.LinkDemand, Level=System.Web.AspNetHostingPermissionLevel.Minimal) To be added.

Defines a method that enables field template controls to implement two-way data-binding.

- Method
  2.0.0.0
  System.Void `` To be added.

  Retrieves a set of name/value pairs to implement two-way data-binding in field template controls.

  The dictionary that contains the name/value pairs.